﻿/* CSS Document */
.body{
	margin:0px 0px 0px 0px;
	background-image:url(../images/bg.gif);
	background-color:#8FB332;
	background-repeat:repeat-x;
}
.link{
				font-size: 11px;
				color: #EFEFEF;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				padding: 0 0 0 10px;
				line-height: 18px;
}
.link A{
	color:#656565;
	text-decoration:none;
}
.link A:hover{
	color:#FFFFFF;
	text-decoration:underline;
}
.head{
				font-size: 18px;
				color: #000000;
				font-family: Arial, Helvetica, sans-serif;
				padding: 0px 0px 0px 5px;
				font-weight: bold;
}
.text{
				font-size: 11px;
				color: #EEEEEE;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				padding: 5px 5px 5px 5px;
				text-align: justify;
				line-height: 15px;
}
.copyright{
				font-size: 10px;
				color: #777676;
				font-family: Verdana, Arial, Helvetica, sans-serif;
				padding: 15px 0px 15px 10px;
}
.copyright A{
	color:#777676;
	text-decoration:none;
}
.copyright A:hover{
	color:#777676;
	text-decoration:underline;
}

.menu{
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: #FFFFFF; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  POSITION: relative; background-repeat:no-repeat; width:111px; height:33px;  border:none; cursor:pointer;
}
.menu A{
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 111px; COLOR: #FFFFFF;  FONT-FAMILY: Verdana, Tahoma ; LETTER-SPACING: 0px; POSITION: relative; HEIGHT: 33px;  TEXT-ALIGN: center; TEXT-DECORATION: none;border:none; cursor:pointer;
}
.menu A:visited {
	FONT-SIZE: 12px;; FLOAT: left; WIDTH: 111px; COLOR:#FFFFFF;  FONT-FAMILY:  Verdana, Tahoma; LETTER-SPACING: 0px; POSITION: relative; HEIGHT: 33px; TEXT-ALIGN: center; TEXT-DECORATION: none;border:none; cursor:pointer;
}
.menu A:hover {
	COLOR: #000000; background:url(../images/btn-bg.jpg);border:none;cursor:pointer;
}


.menu1{
	CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: #000000; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px;  POSITION: relative; background-repeat:no-repeat; width:111px; height:33px;  border:none; cursor:pointer;
}
.menu1 A{
	FONT-SIZE: 12px; FLOAT: left; WIDTH: 111px; COLOR: #000000;  FONT-FAMILY: Verdana, Tahoma ; LETTER-SPACING: 0px; POSITION: relative; HEIGHT: 33px;  TEXT-ALIGN: center; TEXT-DECORATION: none;border:none; cursor:pointer; background:url(../images/btn-bg.jpg); background-repeat:no-repeat;
}
.menu1 A:visited {
	FONT-SIZE: 12px;; FLOAT: left; WIDTH: 111px; COLOR:#000000;  FONT-FAMILY:  Verdana, Tahoma; LETTER-SPACING: 0px; POSITION: relative; HEIGHT: 33px; TEXT-ALIGN: center; TEXT-DECORATION: none;border:none; cursor:pointer; background:url(../images/btn-bg.jpg); background-repeat:no-repeat;
}
.menu1 A:hover {
	COLOR: #000000; background:url(../images/btn-bg.jpg);border:none;cursor:pointer;
}